
/* Normal desktop :992px. */

@media only screen and (max-width:1199px) {
}
/****************************************************************************************
@
@	Tablet Styles
@
****************************************************************************************/
/* Tablet desktop :768px. */

/*max width 991px*/
@media(max-width: 991px){
    .slicknav_menu {
        display: block;
    }
    #cssmenu.menu-wraper {
        display: none;
    }
}

/*width 768px to 991px*/
@media(min-width: 768px) and (max-width: 991px){
.navbar-brand, .custom-logo-link {
	margin-bottom: -30px;
}
.navbar-expand-lg .navbar-nav {
	flex-direction: column;
}
.bannerSec h1 { 
	font-size: 60px;
}

}
/*tab css*/
@media(max-width: 768px){

}

/****************************************************************************************
@
@	Mobile Styles
@
****************************************************************************************/
/*max width 767px*/
@media(max-width: 767px){
    .bannerSec p{
  padding-left: 15px;
  padding-right: 15px;
}
    .bannerSec ul {
	max-width: 97%;
}
    .bannerSec {
	padding-top: 10px;
}
	.bannerSec h1 {
	font-size: 56px;
	padding: 15px;
}
	.common-title{
		margin-bottom: 20px;
	}
	.aboutSec{
		padding-top: 0 !important;
	}
	.contactUs {
	padding-top: 0;
	padding-bottom: 15px;
}
	.common-section {
		padding: 30px 0px;
	}
    .headerSec {
	background: #041d1a;
}
.navbar-toggler {
	background: #fff !important;
}
    .navbar-brand, .custom-logo-link {
	position: relative;
	margin-bottom: 0;
	display: block;
	z-index: 11;
	top: 0;
}

.navbar-expand-lg .navbar-nav {
	flex-direction: column;
	border-radius: 10px;
	padding-left: 20px;
	padding-right: 10px;
}

    .navbar-brand img, .custom-logo-link img {
	top: 0;
}
    .slicknav_menu{
        display: block;
        background: transparent;
      }
    #cssmenu ul ul li a {
        width: 100%;
        line-height: normal;
    }
    #cssmenu > ul > li > a {
        line-height: 30px;
    }
    .contactSec .contact-item p {
        margin-bottom: 0;
    }
    .contact-item {
        text-align: left;
        display: flex;
        margin-bottom: 10px;
    }
    .contactSec .contact-item h3 {
        margin-bottom: 0;
    }
    
}
/*width 576px to 767px*/
@media(min-width: 576px) and (max-width: 767px){

}

/*max with 575px*/
@media (max-width: 500px){
    .pp_pic_holder.pp_default
    {
        width: 100%!important;
        margin-top:-100px !important;
        left: 0!important;
        overflow: hidden;
    }
    div.pp_default .pp_content_container .pp_left
    {
        padding-left: 0!important;
    }
    div.pp_default .pp_content_container .pp_right
    {
        padding-right: 0!important;
    }
    .pp_content
    {
        width: 100%!important;
        height: auto!important;
    }
    .pp_fade
    {
        width: 100%!important;
        height: 100%!important;
    }
    a.pp_expand,
    a.pp_contract,
    .pp_hoverContainer,
    .pp_gallery,
    .pp_top,
    .pp_bottom
    {
        display: none!important;
    }
    #pp_full_res img
    {
        width: 100%!important;
        height: auto!important;
    }
    .pp_details
    {
        box-sizing: border-box;
        width: 100%!important;
        padding-left: 3%;
        padding-right: 4%;
        padding-top: 10px;
        padding-bottom: 10px;
        background-color: #fff;
        margin-top: -2px!important;
    }
    a.pp_close
    {
        right: 10px!important;
        top: 10px!important;
    }
}